.landing-hero {
  @apply relative w-full h-[40rem]
    flex items-center
    bg-cover bg-no-repeat
    border-b-4 border-[#daa118];
  background-image: url('../../../public/hero-bg.jpg');
  background-attachment: fixed;
  background-position: center;
}

.landing-hero > .container {
  @apply space-y-6 p-16;
}

.landing-hero > .container::after {
  @apply absolute z-0 top-0 left-0 w-full lg:w-[40rem] h-full blur-xl bg-black opacity-50;
  content: '';
}

.landing-hero h1 {
  @apply relative z-10 text-4xl md:text-6xl lg:text-6xl text-white font-semibold lg:w-[30rem] text-center lg:text-right;
}

.landing-hero p {
  @apply relative z-10 text-lg text-white lg:w-[30rem] text-center lg:text-right;
}
